# Contributing

To develop on this project, please fork the repo.

Dependencies are **not** checked in so please download those separately.
External dependencies can be downloaded from Maven Central. 
rapiddweller dependencies (e.g. rapiddweller-common) are included in the 
dist files or can be downloaded from the Gitlab repositories in this group. 


```bash
cd <YOUR_LOCAL_DEV_FOLDER> # Create this directory if it doesn't exist
git clone git@github.com:<YOUR_FORK>/rapiddweller-benerator-ce
cd rapiddweller-benerator-ce
```

## Pull Requests and Issues

We track bugs and issues in Gitlab.

If you find a bug, please open an Issue.

If you want to fix a bug, please fork, create a feature branch, fix the bug and
open a Merge Request back to this repo.
Please mention the open bug issue number within your MR if applicable.